<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ayrton Senna tribute page</title>
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <div id="main">
        <h1 id="title">Ayrton Senna</h1>
        <div id="img-div">
            <img id="image" src="https://upload.wikimedia.org/wikipedia/commons/3/37/Ayrton_Senna_Karting.jpg"
                alt="Senna began racing go-karts in Brazil at the age of 13." />
            <p id="img-caption">Senna began racing go-karts in Brazil at the age of 13.</p>
        </div>
        <div id="tribute-info"></div>
        <h2>Early life and career</h2>
        <h4>Senna was born in the Pro-Matre Maternity Hospital of Santana, a neighbourhood of São Paulo.[2] The middle
            child of a wealthy Brazilian family, he was born to landowner and factory owner Milton Guirado da Silva and
            his wife Neide Senna da Silva; he had an older sister, Viviane, and a younger brother, Leonardo.[3] He was
            left-handed.[4] Senna's mother was the granddaughter of Italian immigrants, while his father was born to a
            Spanish mother (from Tíjola, Province of Almería) and a Brazilian father from São Paulo.[5]</h4>

        <h4>The house where Senna spent the first four years of his life belonged to Neide's father, João Senna. It was
            located on the corner of Avenida Aviador Guilherme with Avenida Gil Santos Dumont, less than 100 meters from
            Campo de Marte, a large area where they operated the Aeronautics Material park and an airport. Senna was
            highly athletic, excelling in gymnastics and other sports, and developed an interest in cars and motor
            racing at the age of four. However, as a small boy, he had poor motor coordination and had trouble climbing
            stairways by the age of three. An electroencephalogram (EEG) found that Senna was not suffering from any
            problems. Senna's parents nicknamed him "Beco".[6] At the age of seven, Senna first learned to drive a Jeep
            around his family's farm and also how to change gears without using a clutch.[7]</h4>
        <h4>Senna attended Colegio Rio Branco in the São Paulo neighbourhood of Higienópolis and graduated in 1977 with
            a grade 5 in physics along with other grades in mathematics, chemistry, and English. He later enrolled in a
            college that specialised in business administration, but dropped out after three months.[8] Overall, his
            grades amounted up to 68%.[6]</h4>

        <h4>Senna's first kart was built by his father using a small 1-HP lawnmower engine. Senna started racing at
            Interlagos and entered a karting competition at the age of 13.[9] He started his first race on pole
            position, facing rivals who were some years older than him; despite this, he managed to lead most of the
            race before retiring after colliding with a rival. His father supported his son and Lucio Pascal Gascon soon
            managed the developing talent.[10]</h4>

        <h4>Senna went on to win the South American Kart Championship in 1977. He contested the Karting World
            Championship each year from 1978 to 1982, finishing runner-up in 1979 and 1980.[11] In 1978, he was the
            teammate of Terry Fullerton, from whom Senna later felt was the rival he got the most satisfaction racing
            against also because of the lack of money and politics at that level.[12]</h4>

        <h4>In 1981, Senna moved to Eaton[13] near Norwich in England to begin single-seater racing, winning the RAC and
            Townsend Thoresen Formula Ford 1600 Championships that year with the Van Diemen team. </h4>

        <h4>Despite this, Senna initially did not believe he would continue in motorsport. At the end of that season,
            under pressure from his parents to take up a role in the family business, Senna announced his retirement
            from Formula Ford and returned to Brazil.[6][14] Before leaving England, however, Senna was offered a drive
            with a Formula Ford 2000 team for £10,000. Back in Brazil, he decided to take this offer and returned to
            live in England. As da Silva is the most common Brazilian surname, he adopted his mother's maiden name,
            Senna.[15] Senna went on to win the 1982 British and European Formula Ford 2000 championships.[16] For that
            season, Senna arrived with sponsorship from Banerj and Pool.[6]</h4>

        <h4>In 1983, Senna drove in the British Formula Three Championship for the West Surrey Racing team. He dominated
            the first half of the season until Martin Brundle, driving a similar car for Eddie Jordan Racing, closed the
            gap in the second part of the championship. Senna won the title at the final round after a closely fought
            and, at times, acrimonious battle with the Briton.[17] In November that year, Senna also triumphed at the
            inaugural Macau Formula 3 Grand Prix with Teddy Yip's Toyota-powered Theodore Racing Team.[18][19]</h4>

        <div>
            <a id="tribute-info_one" href="https://en.wikipedia.org/wiki/Ayrton_Senna#Legacy" target="_blank">Wikiepdia
                Article</a>
        </div>
    </div>
</body>


</html>